	body{font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; color:#000000; background:#FFFFFF; padding:0px; margin:0px; height:100%;}
	table{empty-cell:show;}
	td{font-size:75%}
	img {border: none;}
	p{margin-top:0px; margin-bottom: 0.8em}
	form {margin:0px; padding:0px}
	input.text{width:100%; font-size:100%; height:21px; color:#979797; padding-left:4px;}
	textarea.text{width:100%; font-size:120%; color:#808080; padding-left:4px;}
	.textarea{width:100%; font-size:120%; color:#808080; padding-left:4px;}
	.nobr {white-space: nowrap; display:inline;}

	.hide{visibility:hidden;}
	.up{text-transform: uppercase;}

	table.emp td{vertical-align: top; padding:0px;}

	a{color:#006BA5;}
	a:hover{color:#006BA5;}
	a.none{text-decoration:none;}
	a.none:hover{text-decoration:underline;}
	
	.white{color:#FFFFFF;}
	.red{color:#FF0000;}
	.grey{color:#575757;}
	.blue{color:#006BA5;}
	.brown{color:#B5A28D;}
	.brown2{color:#CABCAD;}

	.p10{font-size:65%}
	.p11{font-size:70%}
	.p12{font-size:75%}
	.p13{font-size:80%}
	.p14{font-size:90%}
	.p15{font-size:100%}
	.p16{font-size:105%}
	.p17{font-size:110%}

	.f10{font-size:10px}
	.f11{font-size:11px}
	.f12{font-size:12px}
	.f13{font-size:13px}
	.f14{font-size:14px}
	.f15{font-size:15px}
	.f16{font-size:16px}
	.f17{font-size:17px}

	.t10{font-size:65%; line-height:1.2em;}
	.t11{font-size:70%; line-height:1.2em;}
	.t12{font-size:75%; line-height:1.2em;}
	.t13{font-size:80%; line-height:1.2em;}
	.t14{font-size:90%; line-height:1.2em;}
	.t15{font-size:100%; line-height:1.2em;}
	.t16{font-size:105%; line-height:1.2em;}
	.t17{font-size:110%; line-height:1.2em;}

	.foot td{color:#D7947F; font-size:70%;}
	.foot a, .foot a:hover{color: #FFFFFF}

	.foot_cards td{color:#A68F76; font-size:70%;}
	.foot_cards a, .foot_cards a:hover{color: #006795}

	.left {padding-bottom:30px;}
	.left td{font-size:70%; color:#77716A;}

	.menu tr.item td{padding: 3px 0px 2px 0px; border:1px solid #FFFFFF; border-left:0px; border-right:0px; }
	.menu tr.item_h td{padding: 3px 0px 2px 0px; border:1px solid #FFFFFF; border-left:0px; border-right:0px; background-color:#FDEFE7; }
	.menu img{margin: 0px 6px;}

	td.foto {background:#E6E1DA; padding:6px;}
	td.foto img{border: 1px solid white;}

	.head td {font-size:70%;}
	.head a, .head a:hover {color:#979797;}
	.head h1{font-size:190%; color:#ED5E11; margin:7px 7px 10px 0px;}

	.rub {font-size:70%; padding:10px 10px 10px 2px;}
	.rub h2{font-size:120%; margin:0px;}
	.rub h2 a, .rub h2 a:hover{color:#006BA5; margin:0px;}
	.rub a, .rub a:hover {color:#979797;}

	.date{font-size:80%; color:#979797;}
	div.a_title{font-size:120%; margin-bottom:3px;}

	h1.brown {font-size:140%; color:#A68F76; margin:0px 7px 12px 0px;}
	h1.red2{font-size:145%; color:#ED5E11; margin:7px 7px 10px 0px;}
	
	h2.brown{font-size:140%; color:#A68F76; margin:0px 7px 17px 0px; font-weight:bold;}
	.rubricator_brown{font-size:150%; color:#A68F76; font-weight:bold;}
	h4 {font-size:120%; color:#A68F76; margin:0px 7px 17px 0px;}
	.grey_bold {color:#666666; font-weight:bold;}

	.article a.list{line-height:1.3em; background:url(/images/a_dev.gif) no-repeat 0px 5px; padding:0px 0px 7px 15px; display:block;}

	.menu_lvl3{color:#CABDAE; line-height:1.5em;}
	.menu_lvl3 a, .menu_lvl3 a:hover{color:#967F66; white-space:nowrap;}
	.menu_lvl3 b{color:#967F66;}

	table.send_msg input, table.send_msg select, table.send_msg textarea{width:100%; font-size:100%; color:#979797; padding-left:4px;}
	table.send_msg td {color:#575757;}

	.send_notice {margin:0px 10px 8px 5px; white-space:nowrap;font-weight:bold;}
	
	.comments{border-bottom:1px solid #EDE6E0; color:#000000; padding: 4px 18px;}

	.foto_new { width:177px; height:185px; float:left; overflow:visible;}
	.foto_img { width:165px; background:#E6E1DA; }
	.foto_text {color:#74706F; font-size:90%; padding:5px 13px;}
	.foto_img img{ border: 1px solid white;  margin:6px 11px;}
	
	a.copy { color: #D7947F; text-decoration: none; }
	a.copy:hover { color: #D7947F; }
.adv {margin:0;font-size:60%; color:gray; line-height:1.4;text-indent:-1000;}
.adv a {color:gray;text-decoration: none;}

.spoiler-trigger {
		color: #006ba5;
		border-bottom-style: dotted;
		border-bottom-width: 1px;
		border-bottom-color: #006ba5; 
		cursor: pointer;
		position: relative;
		top: 5px;
		display: none;}

.bannersMain { //zoom: 1; }
.bannersMain:after { display: block; content: ' '; height: 0; overflow: hidden; clear: both; }
.bannersMain a { display: block; float: left; width: 49%; min-width: 262px; }
.bannersMain a.first { margin-right: 10px; }
.bannersMain img { display: block; }


